<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4be9919b07cbb859cbdf4857eb0dca8f">
  <dict>
    <!--2023-02-11 09:57:52.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-02-11 09:57:52.000-->
    <string key="voicemail_number">888</string>
    <!--2023-02-11 09:57:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
